* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body{
  background-color: thistle;
  background-image: url('/images/hearts1.jpg');
  font-family: trebuchet, sans-serif;
  margin: 7%;
  font-size: 16px;
  color: #967e68;
  }
  
/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1000px;
  margin: 100 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: black;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: 197px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid black;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

.left{
  left: 0;
}

.right{
  left:50%;
}
/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid black;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent black;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid black;
  border-width: 10px 10px 10px 0;
  border-color: transparent black transparent transparent;
}
/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: lavender;
  position: relative;
  border-radius: 10px;
  border-color: black;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 1px;
    margin-left: 1px;
  }

/* Full-width containers */
  .container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .container::before {
    left: 60px;
    border: medium solid black;
    border-width: 10px 10px 10px 0;
    border-color: transparent black transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .left::after, .right::after {
    left: 15px;
  }

/* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}

.sidebg{
background-image: url('images/smol-heart-border.png');
background-repeat: repeat-y;
background-position: 170px 0;
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
}
 
.side{
background-color: #fffefc;
width: 176px;
height: 100%;
padding: 1rem 0.5rem 1rem 1rem;
text-align: justify;
font-size: 15px;
display: flex;
flex-direction: column;
gap: 1rem;
}
 
.avatar{
width: 80%;
opacity: 0.9;
}
 
.desc{
text-align: left;
padding: 0.5rem;
}
 
.sideheaders{
font-family: 'Love Ya Like A Sister', serif;
font-weight: normal;
font-size: 28px;
}
 
.side ul{
padding-left: 2.5rem;
}
 
.side li{
list-style-image: url('/images/anidelcatty.png');
font-size: 16px;
}
 
.container{
display: flex;
flex-direction: column;
margin-left: 200px;
}
 
.headerwrapper{
display: flex;
flex-direction: row;
justify-content: space-between;
}
 
.title{
font-family: 'Love Ya Like A Sister', serif;
font-weight: normal;
color: #8f7c66;
font-size: 46px;
align-self: end;
margin-left: -1rem;
}
 
.headerimg{
width: 285px;
align-self: end;
margin-right: -1rem;
margin-bottom: -1rem;
position: relative;
z-index: 1;
}
 
.boxgap{
display: flex;
flex-direction: column;
gap: 1rem;
}
 
.box{
display: flex;
flex-direction: row;
background-color: #fffefc;
border: 3px solid #967e68;
}
 
.leftbox{
border-right: 3px solid #967e68;
padding: 0.7rem;
text-align: center;
}
 
.icon{
border: 2px solid #967E68;
}
 
.rightbox{
padding: 1rem;
}
 
a{
color: #76AFC2;
text-decoration: none;
}
 
a:visited{
color: #76AFC2;
}
 
a:hover{
font-weight: bold;
}
 
a:active{
font-style: italic;
font-weight: normal;
}
 
 
 
::-webkit-scrollbar{
width: 8px; 
}
 
::-webkit-scrollbar-track{
background-color: transparent;
}
 
::-webkit-scrollbar-thumb{
background-color: #967e68;
}
 
#credit{
font-size: 12px;
position: fixed;
bottom: 0;
right: 0;
}
 
@media(max-width:760px){
body{
margin: 0;
padding: 1rem;
}
.sidebg{
background-image: none;
position: relative;
top: 0;
margin-bottom: 1rem;
width: 100%;
height: auto;
}
.side{
height: auto;
width: 100%;
text-align: center;
padding: 1rem;
}
.desc{
font-size: 16px;
}
.side ul{
padding: 0;
}
.side li{
display: inline;
margin-left: 4px;
}
.avatar{
width: 50%;
margin: 0 auto;
}
.container{
margin: 0;
}
.headerimg{
width: 180px;
}
.title{
font-size: 36px;
margin: 0;
}
}
 

h1{
  font-size: 30px;
  text-align: center;
}

h2{
  font-size: 20px;
}